body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
    display: flex;
    flex-direction: column;
    background-color: #dddede;
    height: 100%;
}

#nav {
    position: absolute;
    display: flex;
    width: 100%;
    height: 70px;
    background-color: #2D3142;
    z-index: 2;
    box-shadow: 0 0 10px -5px black;
}

#nav #icon_menu {
    width: 40px;
    margin: 20px 10px;
}

#nav #auth {
    position: absolute;
    display: flex;
    right: 0px;
    height: 100%;
    padding: 0 10px;
}

#nav a {
    margin: auto 5px;
    padding: 10px 20px;
    text-decoration: none;
    color: ghostwhite;
    transition: all 0.2s;
    font-size: 19px;
}

#nav a:hover {
    background-color: #EF8354;
}

#menu {
    display: none;
    flex-direction: column;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    padding-top: 70px;
    width: 200px;
    background: #4F5D75;
    box-shadow: 0 0 10px -5px black;
    z-index: 1;
}

#menu .menu_item {
    width: 170px;
    font-size: 25px;
    text-decoration: none;
    color: ghostwhite;
    padding: 13px 0 13px 30px;
    transition: all 0.2s;
    margin: 15px 0 0;
}

#menu .menu_item:hover {
    background-color: #EF8354;
}